.main_station{
  width: 100%;
  max-height: 100vh;
  aspect-ratio: 16/9;
  /* background: #888; */
  overflow: hidden;
  position: relative;
}
.main_station video{
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50% , -50%);
  width: 100%;
  /* height: 100%; */
  aspect-ratio: 16/9;
}
.main_station .pc{display: block;}
.main_station .mo{display: none;}

/* banner swiper */
.main_station .swiper-pagination{
  margin-bottom: 2rem;
}
.main_station .swiper-pagination-bullet {
  width: var(
  --swiper-pagination-bullet-width,
  var(--swiper-pagination-bullet-size, 10px)
  );
  height: var(
  --swiper-pagination-bullet-height,
  var(--swiper-pagination-bullet-size, 10px)
  );
}
.main_station .swiper-pagination-bullet{
  background: #dadada;
}
.main_station .swiper-pagination-bullet-active {
  /* opacity: var(--swiper-pagination-bullet-opacity, 1); */
  background: var(--swiper-pagination-color, #000000);
}

/* tour */
.gallery-slider{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.gallery-slider img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-slider .gallery-single{
    overflow: hidden;
    margin-bottom: 2px;
}
.gallery-slider .gallery-single .slick-arrow{
    font-size: 0;
    border: none;
    width: 56px;
    height: 56px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    cursor: pointer;
    margin-top: 60px;
}
.gallery-slider .gallery-nav .slick-slide{
    height: 99px;
    overflow: hidden;
    background: #000;
    margin-right: 2px;
    cursor: pointer;
}
.gallery-slider .gallery-nav .slick-slide.slick-current img{
    opacity: 1;
}
.gallery-slider .gallery-nav .slick-slide img{
    opacity: .6;
}

/* below 1024 */
@media screen and (max-width: 1024px){
    /* .main_station{

        aspect-ratio: 1/1;
    } */
    /* .main_station .pc{display: none;}
    .main_station .mo{display: block;} */
    /* .main_station video{
        width: auto;
        height: 100%;
    } */

}

/* below 768 */
@media screen and (max-width: 768px){

    
}

/* below 540 */
@media screen and (max-width: 540px){

    
    /* .section1 p{
        font-size: 24px;
    } */

}

@media (min-width:0px) and (max-width:1800px){
  .main_before{
    height: 110px;
    transition: all .5s ease-in-out;
}
}